<?
	$cwBasePath=$relBasePath."..";  

  echo "<div class=\"settingsnav\">\n";

  if ($sel=="cards") echo "<strong>".$cwlang["zapata"]["zapataCard"]."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/zapata/\" >".$cwlang["zapata"]["zapataCard"]."</a> &nbsp; &nbsp;";

  if ($sel=="groups") echo "<strong>".$cwlang["zapata"]["portGroup"]."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/zapata/groups.php\" >".$cwlang["zapata"]["portGroup"]."</a> &nbsp; &nbsp;";
/*
  if ($sel=="groups_default") echo "<strong>".$cwlang["zapata"]["zapataOption"]."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/zapata/groups_default.php\" >".$cwlang["zapata"]["zapataOption"]."</a> &nbsp; &nbsp;";
  */  
  echo "</div>";
  
?>
